body{
	margin:0;
	color:#262525;
	font:14px/21px 	futura-pt, Arial, Helvetica, sans-serif;
	background:#e5e5e5;
	min-width:940px;
}

/*
 font-family: futura-pt, Arial, Helvetica, sans-serif;
font-weight:700;
*/
/*TYPEKIT*/
.wf-loading {
/* styles to use when web fonts are loading */
visibility:hidden !important;
}

img{border-style:none;}
a{
	text-decoration:none;
	color:#fff;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	border-top:5px solid #ee2e24;
	background:#000;
}
.header-holder{
	width:940px;
	margin:0 auto;
	padding:16px 0 17px;
	background:url(../images/bg-header.jpg) no-repeat -27px -1px;
}
#header .top{
	overflow:hidden;
	padding:0 11px 3px 0;
}
#header .top .holder{float:right;}
#header .top .event{
	float:left;
	font-size:18px;
	line-height:22px;
	color:#666;
	margin:0 48px 0 0;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:400;
}
#header .social{
	float:left;
	padding:0;
	margin:0;
	list-style:none;
}
#header .social li{
	float:left;
	margin:0 0 0 2px;
}
#header .social li:first-child{margin:0;}
#header .social li a{
	float:left;
	width:28px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
}
#header .youtube a{background:url(../images/ico-youtube.gif) no-repeat;}
#header .twitter a{background:url(../images/ico-twitter.gif) no-repeat;}
#header .linkedin a{background:url(../images/ico-inlinked.gif) no-repeat;}
#header .container{
	overflow:hidden;
	margin:0 0 62px;
}
.logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:178px;
	height:62px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	float:right;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	padding:13px 0 0;
	margin:0;
	list-style:none;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:700;
}
#nav li{
	float:left;
	margin:0 0 0 2px;
}
#nav li a,
#nav li a span,
#nav li a strong{
	float:left;
	color:#fff;
	padding:0 0 0 5px;
}
#nav li a span{padding:0 5px 0 0;}
#nav li a strong{padding:9px 17px 10px;}
#nav li a:hover,
#nav li a:hover span,
#nav .active a,
#nav .active a span{
	background:url(../images/nav-h.png) no-repeat;
	text-decoration:none;
	cursor:pointer;
}
#nav li a:hover span,
#nav .active a span{background-position:100% -44px;}
#nav li a:hover strong,
#nav .active a strong{background:#ee3124;}
#header .section{
	font-size:17px;
	line-height:21px;
	color:#fff;
	padding:0 0 0 6px;
	height:1%;
}
#header .section:after{
	content:'';
	display:block;
	clear:both;
}
#header .section .block{
	float:right;
	width:382px;
	padding:0 0 3px;
}
#header .text-year{
	background:url(../images/text-year.png) no-repeat;
	width:297px;
	height:215px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 18px -79px;
}
#header h2{
	font-size:32px;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:700;
	line-height:40px;
	margin:0 0 9px;
}
#header h3{
	font-size:24px;
	line-height:28px;
	font-weight:normal;
	margin:0 0 10px;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:400;
}
#header .data{
	clear:both;
	padding:0 56px 10px 0;
}
#header .data h2{
	color:#e4e3e3;
	margin:0 0 11px;
}
#header .data h3{margin:0 0 17px;}
#header .data p{margin:0 0 33px;
	font-size:17px; line-height:21px;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:400;}
#header .button-holder{
	overflow:hidden;
	margin:0 0 10px -3px;
}
#header .button{
	float:left;
	background:url(../images/button.png) no-repeat;
	width:191px;
	text-align:center;
	font-size:18px;
	line-height:38px;
	padding:0 0 1px;
	font-weight:bold;
	color:#666;
	margin:0 9px 0 0;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:700;
}
#main{
	width:940px;
	margin:0 auto;
}
#main .items{
	padding:23px 9px 53px 3px;
	background:none;
}
.items{background:#fff;}
.items-holder{
	width:928px;
	padding:23px 9px 53px 3px;
	margin:0 auto;
}
.items .heading{
	overflow:hidden;
	margin:0 0 15px;
}
.items h2{
	float:left;
	font-size:32px;
	line-height:40px;
	color:#666;
	margin:0;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:700;
}
.items .btn-more{
	float:right;
	background:url(../images/btn-more.png) no-repeat;
	width:134px;
	line-height:32px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	margin:6px 0 0;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:700;
}
.items ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:110%;
}
#main .items ul li{background:#fff;}
.items ul li:first-child{margin:0;}
.items ul a{
	display:block;
	width:138px;
	padding:8px 3px 13px 8px;
	color:#333;
	/*KOOBA*/
	min-height:240px;
}
.items a:hover { text-decoration:none; }
.items a:hover strong {text-decoration:none; color:#858585;}
.items img{
	display:block;
	vertical-align:top;
	margin:0 0 11px;
}

#main .items li.keynote {
	background:#ee3124; 
}

#main .items li.keynote a { color:#FFF;}
#main .items li.keynote a:hover, #main .items li.keynote a:hover strong { color:#fcd6d2; }


#main .items li.chairman {
	background:#8a8a8a; }

#main .items li.chairman a {color:#FFF; }
#main .items li.chairman a:hover, #main .items li.chairman a:hover strong { color:#ebebea;}
	
*+html .items img{margin:0 0 8px;}
.items .title{
	font-size:15px;
	line-height:18px;
	font-weight:normal;
	display:block;
	margin:0 0 0px 0px;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight:400;
}
.items .author{
	font-size:15px;
	line-height:20px;
	display:block;
	margin:0 0 1px 0px;
}
*+html .items .author{margin:0 0 -2px 1px;}
.items .ceo{
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin:0 0 0 0px;
}
.items .text{
	font-size:14px;
	line-height:17px;
	display:block;
	margin:0 0 2px 0px;
}
.items ul li{
	float:left;
	margin:0 0 0 8px;
	background:#eaeaea;
}
.inner {background:#ececec;}
.inner #header{margin:0 0 20px;}
.inner .header-holder{background-position:-49px -109px;}
.inner #header .container{margin:0 0 117px;}
.inner #header .section .block{width:486px;}
.inner #header .text-year{
	float:left;
	background:url(../images/text-zero.png) no-repeat;
	width:202px;
	height:144px;
	margin:-72px 15px 0 0;
}
.inner #header h2{
	font-size:22px;
	line-height:28px;
	margin:0 0 3px;
	color:#e4e3e3;
}
.inner #header h3{
	font-size:18px;
	line-height:21px;
}
.inner #main,
.inner .main-holder{background:url(../images/bg-main.png) no-repeat;}
.inner #main{padding:4px 0 37px;}
.inner .main-holder{
	background-position:-945px 100%;
	padding:0 0 4px;
}
.inner .main-frame{
	background:#fff;
	padding:27px 2px 13px 24px;
	height:1%;
}
.inner .main-frame:after{
	content:'';
	display:block;
	clear:both;
}
.inner #main h2{
	font-size:40px;
	line-height:48px;
	color:#666;
	margin:0 0 0 4px;
	padding:0 0 24px;
}
.threecolumns,
.threecolumns .holder,
.threecolumns .frame{background:url(../images/bg-threecolumns.gif) no-repeat;}

.threecolumns.darker,
.threecolumns.darker .holder,
.threecolumns.darker .frame{background:url(../images/bg-threecolumns-3.gif) no-repeat;}

.threecolumns{
	width:890px;
	overflow:hidden;
	padding:4px 0 11px;
}

.threecolumns .holder, .threecolumns.darker .holder{
	background-position:-1790px 100%;
	padding:0 0 4px;
}
.threecolumns .frame, .threecolumns.darker .frame {
	background-position:-895px 0;
	background-repeat:repeat-y;
	padding:7px 0 8px;
	overflow:hidden;
	width:110%;
}
.threecolumns .column{
	position:relative;
	float:left;
	width:268px;
	margin:0 10px 0 0;
	padding:0 11px;
}
.threecolumns img{
	display:block;
	vertical-align:top;
	margin:0 0 12px;
}
*+html .threecolumns img{margin:0 0 9px;}
.threecolumns .text{
	background:#fff;
	padding:15px 8px 4px 14px;
}
.threecolumns h3{
	font-size:20px;
	line-height:20px;
	color:#999;
	margin:0;
}
.threecolumns.darker h3, .threecolumns.speakers h3 { color:#666; font-weight:400; line-height:23px; }
.threecolumns h4{
	font-size:20px;
	line-height:20px;
	margin:0 0 6px;
}
.threecolumns.darker h4, .threecolumns.speakers h4 { color:#666; font-weight:bold; line-height:23px; margin-bottom:0px; }
.threecolumns.darker em.session, .threecolumns.speakers em.session { font-size:16px; color:#262525; line-height:21px; margin-bottom:13px; font-weight:normal; }


.threecolumns h5{
	font-size:14px;
	line-height:18px;
	margin:0 0 2px;
}


.threecolumns .session{
	display:block;
	font-style:normal;
	margin:0 0 10px;
}
.threecolumns p{margin:0 0 11px;}
.threecolumns blockquote{
	font-style:italic;
	margin:0 0 10px;
}
#main .data{
	float:left;
	margin:-9px 120px 25px -10px;
	color:#3b3b3c;
	font-size:19px;
	line-height:23px;
}
.data-holder{
	background:#fdfdfd;
	padding:10px 27px 18px 14px;
	width:493px;
	margin:0 0 17px;
}
.data ul{
	padding:0;
	margin:0;
	list-style:none;
	border-bottom:1px solid #d1d0d1;
}
.data ul li{
	border-top:1px solid #d1d0d1;
	padding:9px 0 14px;
	overflow:hidden;
}
.data .time{
	float:left;
	margin:0 20px 0 0;
	font-weight:normal;
}
.data .description{overflow:hidden;}
.data .mark{color:#a1a0a0;}
.data p{margin:0 0 13px;}
.data ul ul{
	padding:10px 0 0;
	border:none;
	margin:0 0 -11px;
}
.data ul ul li{
	border:none;
	background:url(../images/bullet.gif) no-repeat 0 9px;
	padding:0 0 11px 23px;
}
.data .btn-download{
	display:block;
	background:url(../images/button.png) no-repeat;
	font-weight:bold;
	color:#666;
	width:191px;
	padding:7px 0 9px;
	text-align:center;
	margin:0 0 0 14px;
}
	.linkpage{
	display:block;
	font-weight:normal;
	color:#262525;
}
#footer{
	background:#000;
	padding:33px 0 27px;
	font-size:17px;
	line-height:21px;
	color:#fff;
}
.footer-holder{
	width:933px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 7px;
}
#footer .container{
	float:left;
	width:566px;
}
#footer h3{
	font-size:21px;
	line-height:26px;
	margin:0 0 29px;
}
#footer .mark{color:#ef3224;}
#footer p{margin:0 0 13px;}
#footer .website{
	display:block;
	margin:0 0 -1px;
}
#footer .contact{
	overflow:hidden;
	margin:0 0 17px;
}
#footer .contact dt,
#footer .contact dd{
	float:left;
	margin:0 5px 0 0;
}
.footer-nav{
	padding:0;
	margin:0;
	list-style:none;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
.footer-nav li{
	display:inline;
	background:url(../images/separator.gif) no-repeat 0 2px;
	padding:0 1px 0 6px;
	color:#a3a3a3;
}
.footer-nav li:first-child{
	background:none;
	padding-left:0;
}
#footer .details{
	float:right;
	width:300px;
}
#footer .details ul{
	padding:0;
	margin:0 0 14px;
	list-style:none;
}
#footer .details ul li{overflow:hidden;}
#footer .details .title{
	float:left;
	width:87px;
}
#footer .details p{margin:0 0 19px;}
#footer .details .row{
	font-size:14px;
	line-height:18px;
	overflow:hidden;
	margin:0 0 10px;
}
#footer .logo-microsoft,
#footer .logo-ergo{
	float:left;
	background:url(../images/logo-microsoft.gif) no-repeat;
	width:86px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 10px 0 0;
}
#footer .logo-microsoft a,
#footer .logo-ergo a{
	display:block;
	height:100%;
}
#footer .logo-ergo{
	background:url(../images/logo-footer.gif) no-repeat;
	width:52px;
	height:18px;
	margin:2px 25px 0 0;
}
#footer .details a{color:#787878;}

/*MAIN BODY*/
.main-body {
	background:#fff;
	padding:27px 25px 40px 24px;
	height:1%;
}
.inner .main-body:after{
	content:'';
	display:block;
	clear:both;
}
.main-body h2{
	font-size:40px;
	line-height:48px;
	color:#666;
	margin:0 0 0 4px;
	padding:0 0 24px;
}

.main-body h3 {
	font-size:24px;
	font-weight:400;
	color:#666666;
	line-height:28px;
	margin:0px 0px 20px 0px;
	padding:0px;
}

.main-body p {
	font-size:17px;
	line-height:21px;
	margin:0px 0px 18px 0px;
}

.two-col {clear:both; overflow:hidden; position:relative; }
#myMap {float:left; background:#999999; width:414px; height:272px; margin-right:30px; }
.contact-details {width:320px; float:left; }
.contact-details a.download { display:block; color:#666666; text-align:center; font-weight:bold; font-size:16px; line-height:18px; width:191px; height:29px; background:url(../images/button.png) no-repeat; padding:10px 0px 0px 0px; position:absolute; bottom:0px;}
div.form { width:480px; background:#f3f3f3; margin-left:155px; padding:28px 10px 20px 50px; margin-top:50px; }
div.form h3 { font-weight:bold; color:#666666; font-size:23px; line-height:18px; margin-bottom:20px;}
div.form ol {list-style:none; list-style-image:none; list-style-position:outside; margin:0px; padding:0px; }
div.form li { margin-bottom:24px; }
div.form label { display:block; color:#666; font-family:Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; margin:0px 0px 4px 2px;}
div.form input.inset { background:url(../images/form-input.jpg) no-repeat right bottom; width:430px; height:31px; padding:0px 0px 0px 10px; margin:0px; border:0px solid #FFF; color:#666;  }
div.form textarea.text-area { background:url(../images/textarea.jpg) no-repeat right bottom; width:420px; height:151px; padding:0px 10px; border:0px solid #FFF; color:#666; resize:none; overflow:hidden; }
div.form input.submit { display:block; color:#666666; font-weight:bold; font-size:16px; line-height:18px; width:191px; height:39px; background:url(../images/button.png) no-repeat; padding:0px; border:0px solid #fff; cursor:pointer; font-family:futura-pt, Arial, Helvetica, sans-serif; margin-left:123px; }
div.form input.checkbox {margin-left:30px; vertical-align:baseline; margin-right:10px; padding-bottom:10px; }

/* Speaker Pages */
#bodyWhite{
	background-color:#FFF;
}

#speakerWrapper{
	padding:10px;
	width:650px;
}

#speakerWrapper #image{
	float:left;
}

#speakerWrapper #text{
	float:right;
	width:360px;
}

#speakerWrapper h3{
	margin:0;
	font-size: 20px;
	color: #666666;
    font-weight: 400;
    line-height: 23px;
}

#speakerWrapper h4{
	color: #666666;
    font-weight: bold;
    line-height: 23px;
    margin: 0;
	font-size: 20px;
}

.plus {display:block; background:url(../images/plus-over.png) no-repeat; width:43px; height:43px; position:absolute; z-index:3;  margin-left: 228px;
    margin-top: -5px; }
	
.main-body ul li a{
	color:#F00;
}